* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;

}
.wrapper{

    width: 1366px;
    margin: 0 auto;
   // border: red solid 2px;
    background: rgba(0, 0, 0, .65) url("../images/backgr.png");/*установка фонового зображенн*/
    background-blend-mode: darken;/*затемнення фонового зображення*/
}

.wrapp{
    color: white;
    //border: white solid 1px;
    width: 1059px;
    margin: 0 auto;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;

}


.main-img{
    /*margin: 0;*/
    }
a{
    color: white;
}
/*
.logo-content{
    border: solid 1px gray;
    padding-top: 49px;
    margin-bottom: 45px;
    }
.logo-img, .logo-text{
   // border: red solid 1px;
    float: left;
   }
.logo-content:hover .logo-link{
    color:#f26522;
}
.logo-img{
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    width: 5%;
    height: 44px;
}
.logo-content:hover .logo-img{
    background-image: url("../images/logo_hover.png");
    background-repeat: no-repeat;
    width: 5%;
    height: 44px;
}
.logo-contact{
    float: right;
    border: red solid 1px;
    font-size: 18px;
    text-align: right;
    padding-left: 20px;*/
    /*width: 20%;*/
/*

}

.logo-text{
    //width: 20%;
    padding-top: 10px;
    font-size: 13px;
    border: 2px solid yellow;
}

.logo-text-big{
    font-size: 22px;
    font-weight: bold;


}
*/
.logo-text{
   // border: 2px solid red;
    padding: 44px 0;
    font-family: ﻿AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier;
}
.logo-link:before{
    content: url("../images/logo.png");
    padding-right: 15px;
}
.logo-text-big{
    font-size: 38px;
    font-weight: bold;
    width: 13%;
    line-height: 0.5;
    //border: 2px solid yellow;
    display: inline-block;
}
.logo-text-big:after{
    content: "HOLIDAYS";
    font-size: 24px;
}

.logo-contact{
    font-size: 24px;
    display: inline-block;
    width: 28%;
   // border: 2px solid yellow;
    margin-left: 550px;
    text-align: right;

}
.logo-link:hover::before{
    content: url("../images/logo_hover.png");
    padding-right: 15px;
}
.logo-link:hover .logo-text-big{
    color:#f26522;
}
.content-box {
    //border: 2px solid red; /* рамка */
    background-color: transparent; /* колір фону */
    /*padding: 2px;  відступи від картинки */
    width: 308px; /* ширина блока */
    float: left;
    margin-right: 65px;
    margin-bottom: 55px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;


}
.content-box:nth-child(3n){
    margin-right: 0px;
}
.container{
    border:solid 4px transparent;
    -moz-border-image: -moz-linear-gradient(top, #fdfdfd 0%, #000101 100%);
    -webkit-border-image: -webkit-linear-gradient(top,  #fdfdfd 0%, #000101 100%);
    border-image: linear-gradient(to bottom,  #fdfdfd 0%, #000101 100%);
    border-image-slice: 1;
    overflow: hidden;
    position: relative;
    height: 200px;
    /*padding: 0;*/

}
.orang-box{
    background: #f26522;
    width: 312px;
    padding: 6px 0;
    position: absolute;
    left: 0;
    bottom:-66px;
    transition: bottom 1s ease;



}
.figcaptin{
    font-size: 24px;
}
.content-box:hover .figcaptin{
    color:#f26522 ;
}
.content-box:hover .orang-box{
    bottom: 0px;

}
/*.content-box:hover .orang-box{
       -webkit-animation-name: slideUp;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    visibility: visible;


}

@keyframes slideUp {
    0% {
        transform: translateY(0%);
        //height: 0%;
    }
    50%{
        transform: translateY(10%);
       // height: 10%;
    }
    100% {
        transform: translateY(20%);
        //height: 20%;
    }
}

@-webkit-keyframes slideUp {
    0% {
        -webkit-transform: translateY(20%);
    }
    50%{
        -webkit-transform: translateY(-2%);
    }

    100% {
        -webkit-transform: translateY(0%);
    }
}
*/

.hover-text-left{
    float: left;
    width: 40%;
    font-size: 26px;
    font-weight: 700;
    padding-left: 21px;
    //border: yellow 2px solid;
    display: inline-block;
}
.hover-text-small{
    font-size: 13px;
}
.hover-text-right{
    float: right;
    width: 50%;
    font-size: 19px;
    font-weight: bold;
 // border: yellow 2px solid;
    padding-top: 24px;
    padding-right: 18px;
    text-align: right;
    display: inline-block;
   }
.hover-text-link:after{
    content: "\203a";
    padding-left: 15px;
    padding-right: 5px;
    font-size: 19px;
    font-weight: 900;

}
figcaption {
    text-align: center; /* підпис по центру*/
    padding-top: 20px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 14px;
    font-weight: 700;
}
 .clearfix:after{
    content: "";
    display: block;
    clear: both;
}

.footer-text{
    text-align: center;
    font-size: 16px;
    padding-bottom: 20px;

}